@font-face {
    font-family: OpenSansRegular;
    font-style: normal;
    font-weight: 400;
    src: url(fonts/OpenSansRegular-v1.eot);
    src: local('☺'),url(fonts/OpenSansRegular-v1.woff) format('woff'),url(fonts/OpenSansRegular-v1.ttf) format('truetype'),url(fonts/OpenSansRegular-v1.woff#OpenSansRegular) format('svg')
}

@font-face {
    font-family: OpenSansSemiBold;
    font-style: normal;
    font-weight: 400;
    src: url(fonts/OpenSansSemiBold-v1.eot);
    src: local('☺'),url(fonts/OpenSansSemiBold-v1.woff) format('woff'),url(fonts/OpenSansSemiBold-v1.ttf) format('truetype'),url(fonts/OpenSansSemiBold-v1.woff#OpenSansSemiBold) format('svg')
}

@font-face {
    font-family: OpenSansLight;
    font-style: normal;
    font-weight: 400;
    src: url(fonts/OpenSansLight-v1.eot);
    src: local('☺'),url(fonts/OpenSansLight-v1.woff) format('woff'),url(fonts/OpenSansLight-v1.ttf) format('truetype'),url(fonts/OpenSansLight-v1.woff#OpenSansLight) format('svg')
}

html {
	min-height: 100%
}

body {
	margin: 0;
	background-color: #000000;
	font-family: OpenSansRegular;
	font-size: 13px;
}

img {
	border:0;
}

.sitewide-header {
	height: 96px;
	background: #2b49a0 url('site-header-bg.jpg') no-repeat center top;
	box-shadow: 0px 0px 6px 3px #888888;
    position:relative;
    z-index:1000;
}

.sitewide-global-nav {
	margin: auto;
	width: 960px;
	text-align: right;
	font-family: OpenSansRegular;
	font-size: 16px;
	color: #9999cc;
	padding-top: 63px;
}

.sitewide-global-nav a {
	text-decoration: none;
	color:#e8e8e8;
}

.sitewide-global-nav a:hover {
	text-decoration: none;
	color:#fff;
}

.sitewide-global-nav .selected {
	color:#fff;
}

.sitewide-footer {
	min-height:210px;
	background-color:#000000;
}

.sitewide-footer .footer-content-area {
	min-height:170px;
	background-color:#333333;
}

.sitewide-footer .footer-content-area .footer-content {
	width: 960px;
	margin: auto;
	padding: 15px 0px 5px 0px
}

.sitewide-footer .footer-content-area .footer-link-col {
	float: left;
	margin-right: 95px;
}

.sitewide-footer .footer-content-area .social-icons {
	float: right;
	margin-right: 0;
}

.sitewide-footer .footer-content-area .footer-content a {
	color:#ddd;
	font-size:13px;
	text-decoration: none;    	
	font-family: OpenSansLight;
	display: block;
	padding-bottom: 12px;
}

.sitewide-footer .footer-content-area .footer-content .social-icons img {
	width: 30px;
	height: 30px;
}

.sitewide-footer .footer-content-area .footer-content .social-icons a {
	display: block;
	float: left;
	padding-top: 12px;
	padding-right: 12px;
	width: 30px;
	height: 30px;
}

.sitewide-footer .footer-content-area .footer-content a:hover {
	color:#eee;
	text-decoration: none;
	font-family: OpenSansLight;
}

.sitewide-footer .footer-content-area .footer-content .header {
	font-family: OpenSansRegular;
	font-size: 15px;
	color:#ddd;
}

.sitewide-footer .footer-content-area .footer-content .header a {
	font-family: OpenSansRegular;
	font-size: 15px;
}

.sitewide-footer .footer-content-area .footer-content .header a:hover {
	font-family: OpenSansRegular;
}

.sitewide-footer .copyright {
	width:960px;
	margin: auto;
	padding-top: 12px;
	font-family: OpenSansRegular;
	font-size: 12px;
	color:#666;
	text-align: center;
}	

.sitewide-footer .copyright a {
	text-decoration: none;    	
	font-family: OpenSansRegular;
	color:#666;
}

.sitewide-footer .copyright a:hover {
	color:#999;
}


.above-footer-content {
	position: relative;
	background: #98ace0; /* Old browsers */
	background: -moz-linear-gradient(top, #98ace0 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, color-stop(100%,#ffffff), color-stop(0%,#98ace0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(#ffffff, #98ace0); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #98ace0 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #98ace0 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(#ffffff, #98ace0); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98ace0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.page-content {
	width:960px;
	margin:auto;
}

.homepage {
    padding-top: 25px;
    padding-bottom: 25px;
}

.homepage .rotator {
	width: 960px;
	height: 600px;
	position: relative;
}

.homepage .rotator img {
	width: 960px;
	height: 600px;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
}

.white-page {
	background: #fff;
	height: 100%;
	width: 960px;
}

.standard-page {
    padding: 20px;
    font-size: 15px;
}


.white-page a {
    color: #158ae4;
    text-decoration: none;
}

.form-table {
    margin-top: 20px;
    padding: 20px;
    width: 100%;
    font-size: 13px;
    background: url(form-background.jpg);
}

.form-table th {
  text-align: right;
  padding: 5px;
  vertical-align: middle;
  font-weight: normal;
}

.form-table td {
  padding: 5px;
}

.form-table .button-cell {
  padding-top: 10px;
  text-align: center;
}

.form-table .field-note {
  font-size: 10px;
  margin-left: 5px;
}

.feature-list {
	width: 960px;
}

.feature-list table {
	padding: 0 0 20px 0;
	margin: 0;
	width: 960px;
}

.feature-list table tr {
	padding: 0;
	margin: 0;
}

.feature-list table tr td {
	padding: 0;
	margin: 0;
}


.feature-list .feature-list-item {
	width: 437px;
	font-size: 13px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}


.feature-list .feature-list-item table {
	width: 447px;
	padding: 0px 0px;
}

.feature-list .feature-list-item table tr {
	padding: 0;
	margin: 0;
}

.feature-list .feature-list-item table tr td {
	padding: 0;
	margin: 0;
	vertical-align: top;
	font-size: 14px;
}

.feature-list .feature-list-item table tr td img {
	padding-right: 10px;
}

.sketchray-page-header {
    width: 920px;
    height: 328px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom:20px	
}

.sketchray-page-header .sketchray-slideshow {
    background: url(sketchray-slideshow/sr-slideshow-bg2.png);
    width: 364px;
    height: 328px;
    float: left;
    position: relative;
}

.sketchray-page-header .sketchray-slideshow img {
    position: absolute;
    top: 65px;
    left: 16px;
}

.sketchray-page-header .sketchray-header-content {
    margin-left: 390px;
    font-size: 15px;
}

.sketchray-page-header .sketchray-header-content .buy-download-panel {
    float:right;
    margin-right:20px;
    margin-bottom:20px;
    margin-left:10px;
}

.buy-download-panel {
    background-image:url(buy-button-panel.png);
    width:148px;
    height:96px;
}

.buy-download-panel .download-button {
    border:0;
    margin-left:11px;
    margin-top:13px;
}

.buy-download-panel .buy-button {
    border:0;
    margin-left:11px;
    margin-top:9px;
}


h2 {
	font-family: OpenSansRegular;
	font-weight: normal;
	font-size: 30px;
	margin-top: 0px;
	margin-bottom: 5px;		
}

h3 {
	font-family: OpenSansSemiBold;
	font-weight: normal;
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 5px;		
}

.tutorial-step {
	text-align: left;
	display: none;
	margin: auto;
	overflow: none;
	font-size: 14px;
}

.tutorial-step table {
	margin: auto;
	padding-top: 5px;
}

.tutorial-step table td {
	vertical-align: center;
	text-align: center;
}

.left-arrow {
	cursor: pointer;
	margin-right: 10px;
}

.right-arrow {
	cursor: pointer;
	margin-left: 10px;
}
